Berita kami

Terminal MetaTrader 4 Desktop dan Android Tidak Akan Mendukung Versi Lama

 – 2019.02.22
Klien yang terhormat,

Dengan ini kami informasikan bahwa mulai 1 Maret 2019, terminal MetaTrader 4 desktop di bawah build 1118 dan terminal MetaTrader 4 Android di bawah build 1104 tidak didukung lagi. Ini berarti terminal tersebut tidak akan dapat terhubung ke server trading JustForex. Silakan perbarui terminal trading Anda ke versi terbaru.

Hormat kami,
Tim JustForex